Subject: Re: Dialing
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 7 Dec 2007 11:27:19 -0500

Josh,
What do we have open now?  Send me over all of them so I can check on them all together.
Thank you,
Mike

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, December 07, 2007 11:12 AM
  Subject: Dialing

  Mike,

  I just wanted to shoot you a quick e-mail to discuss dialing strategy. We are planning on ramping up this month and next month as you requested. However, I don't want to begin ramping until we have some of your invoices caught up. Next week there will be another one coming due and I don't want you to be overwhelmed with invoices as we grow the program. I'm going to scale down the dialing until we get some of the older bills cleared up and then we will be ready to go hard over the next few weeks.

  Let me know your thoughts

  Josh